/***
****  QuBE --- .PAK file editing routines.
***/

void PakAdd(int argnum, char **argv);
void PakDelete(int argnum, char **argv);
void PakXtract2(int argnum, char **argv);
void PakXtract(void);
void PakList(void);

